<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="Lock" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,876"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="0,1,2,1,f,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="30,pref,fill,30" vert="0,fill,0"/>
            <widget class="Label" name="iconLabel">
                <anchor constraint="1,1" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="icon">icon/warning.png</property>
                <property name="contentHAlignment">center</property>
            </widget>
            <widget class="Label" name="infoLabel">
                <anchor constraint="2,1" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">lock.text</property>
                <property name="contentHAlignment">center</property>
            </widget>
        </widget>
    </widget>
</UI>